create table permission_source_type
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  module_id varchar(64),
  source_type int,
  source_type_label varchar(64),
  source_main_where_field varchar(64),
  source_sub_table_name varchar(64),
  source_sub_back_field varchar(64),
  source_sub_where_field varchar(64),
  source_sub_where_field_value varchar(64),
  source_main_where_id number
);
/

create index idx_pst_tk_6c63ecbd on permission_source_type(tenant_key);
/

create index idx_pst_utdt_d5e73724 on permission_source_type(update_time,delete_type);
/

