create table permission_target_type
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  module_id varchar(64) comment 'module_id' ,
  target_type int comment 'target_type' ,
  target_type_label varchar(64) comment 'target_type_label' ,
  target_main_where_field varchar(64) comment 'target_main_where_field' ,
  target_sub_table_name varchar(64) comment 'target_sub_table_name' ,
  target_sub_back_field varchar(64) comment 'target_sub_back_field' ,
  target_sub_where_field varchar(64) comment 'target_sub_where_field' ,
  target_sub_where_field_value varchar(64) comment 'target_sub_where_field_value' ,
  target_main_where_id bigint comment 'target_main_where_id' 
)
;

create index idx_permissiontt_tk_011a8f68 on permission_target_type(tenant_key)
;

create index idx_permissiontt_utdt on permission_target_type(update_time,delete_type)
;



