create table permission_module_target
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  permission_id varchar(64) comment '权限id' ,
  target_type int comment '目标类型' 
)
;

create index idx_pmt_tk_809c1a1d on permission_module_target(tenant_key)
;

create index idx_pmt_utdt_b216ebed on permission_module_target(update_time,delete_type)
;

create index idx_pmt_pid_c0f619e6 on permission_module_target(permission_id)
;



