create table permission_type_detail
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  permission_id varchar(64) comment 'permission_id' ,
  permission_type int comment 'permission_type' ,
  permission_type_label varchar(64) comment 'permission_type_label' 
)
;

create index idx_permissiontd_tk_e6791105 on permission_type_detail(tenant_key)
;

create index idx_permissiontd_utdt on permission_type_detail(update_time,delete_type)
;

create index idx_permissiontd_pid_aa7f9772 on permission_type_detail(permission_id)
;



