create table permission_module_source
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  permission_id varchar2(64),
  source_type int
)
/

create index idx_pms_tk_aceabe29 on permission_module_source(tenant_key)
/

create index idx_pms_utdt_9ce449f1 on permission_module_source(update_time,delete_type)
/

create index idx_pms_pid_c014f8a1 on permission_module_source(permission_id)
/