create table permission_module_target
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  permission_id varchar2(64),
  target_type int
)
/

create index idx_pmt_tk_809c1a1d on permission_module_target(tenant_key)
/

create index idx_pmt_utdt_b216ebed on permission_module_target(update_time,delete_type)
/

create index idx_pmt_pid_c0f619e6 on permission_module_target(permission_id)
/