create table permission_target_type
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  module_id varchar(64),
  target_type int,
  target_type_label varchar(64),
  target_main_where_field varchar(64),
  target_sub_table_name varchar(64),
  target_sub_back_field varchar(64),
  target_sub_where_field varchar(64),
  target_sub_where_field_value varchar(64),
  target_main_where_id bigint
);
/

create index idx_permissiontt_tk_011a8f68 on permission_target_type(tenant_key);
/

create index idx_permissiontt_utdt on permission_target_type(update_time,delete_type);
/