create table permission_source_type
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  module_id varchar(64) comment '模块id' ,
  source_type int comment '资源类型' ,
  source_type_label varchar(64) comment 'source_type_label' ,
  source_main_where_field varchar(64) comment 'source_main_where_field' ,
  source_sub_table_name varchar(64) comment 'source_sub_table_name' ,
  source_sub_back_field varchar(64) comment 'source_sub_back_field' ,
  source_sub_where_field varchar(64) comment 'source_sub_where_field' ,
  source_sub_where_field_value varchar(64) comment 'source_sub_where_field_value' ,
  source_main_where_id bigint comment 'source_main_where_id' 
)
;

create index idx_pst_tk_6c63ecbd on permission_source_type(tenant_key)
;

create index idx_pst_utdt_d5e73724 on permission_source_type(update_time,delete_type)
;



