create table permission_module_source
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  permission_id varchar(64) comment '权限id' ,
  source_type int comment '资源类型' 
)
;

create index idx_pms_tk_aceabe29 on permission_module_source(tenant_key)
;

create index idx_pms_utdt_9ce449f1 on permission_module_source(update_time,delete_type)
;

create index idx_pms_pid_c014f8a1 on permission_module_source(permission_id)
;



