create table permission_target_type
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  module_id varchar2(64),
  target_type int,
  target_type_label varchar2(64),
  target_main_where_field varchar2(64),
  target_sub_table_name varchar2(64),
  target_sub_back_field varchar2(64),
  target_sub_where_field varchar2(64),
  target_sub_where_field_value varchar2(64),
  target_main_where_id number
)
/

create index idx_permissiontt_tk_011a8f68 on permission_target_type(tenant_key)
/

create index idx_permissiontt_utdt on permission_target_type(update_time,delete_type)
/