create table permission_type_detail
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int default 0,
  tenant_key varchar2(10),
  permission_id varchar2(64),
  permission_type int,
  permission_type_label varchar2(64)
)
/

create index idx_permissiontd_tk_e6791105 on permission_type_detail(tenant_key)
/

create index idx_permissiontd_utdt on permission_type_detail(update_time,delete_type)
/

create index idx_permissiontd_pid_aa7f9772 on permission_type_detail(permission_id)
/