create table permission_source_type
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  module_id nvarchar(64),
  source_type int,
  source_type_label nvarchar(64),
  source_main_where_field nvarchar(64),
  source_sub_table_name nvarchar(64),
  source_sub_back_field nvarchar(64),
  source_sub_where_field nvarchar(64),
  source_sub_where_field_value nvarchar(64),
  source_main_where_id bigint
)
GO

create index idx_pst_tk_6c63ecbd on permission_source_type(tenant_key)
GO

create index idx_pst_utdt_d5e73724 on permission_source_type(update_time,delete_type)
GO