create table permission_target_type
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  module_id nvarchar(64),
  target_type int,
  target_type_label nvarchar(64),
  target_main_where_field nvarchar(64),
  target_sub_table_name nvarchar(64),
  target_sub_back_field nvarchar(64),
  target_sub_where_field nvarchar(64),
  target_sub_where_field_value nvarchar(64),
  target_main_where_id bigint
)
GO

create index idx_permissiontt_tk_011a8f68 on permission_target_type(tenant_key)
GO

create index idx_permissiontt_utdt on permission_target_type(update_time,delete_type)
GO