create table permission_module_source
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  permission_id nvarchar(64),
  source_type int
)
GO

create index idx_pms_tk_aceabe29 on permission_module_source(tenant_key)
GO

create index idx_pms_utdt_9ce449f1 on permission_module_source(update_time,delete_type)
GO

create index idx_pms_pid_c014f8a1 on permission_module_source(permission_id)
GO