create table permission_type_detail
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  permission_id nvarchar(64),
  permission_type int,
  permission_type_label nvarchar(64)
)
GO

create index idx_permissiontd_tk_e6791105 on permission_type_detail(tenant_key)
GO

create index idx_permissiontd_utdt on permission_type_detail(update_time,delete_type)
GO

create index idx_permissiontd_pid_aa7f9772 on permission_type_detail(permission_id)
GO